form-radios:
  label: Radios
  namespace: Atoms/Form
  use: '@atoms/form/_radios.twig'
  dependencies:
    - form-element
  fields:
    children:
      type: pattern
      label: Children
      preview:
        - id: form-element
          variant: radio
          fields:
            description_content: ''
            errors: ''
        - id: form-element
          variant: radio
          fields:
            description_content: ''
            errors: ''
        - id: form-element
          variant: radio
          fields:
            description_content: ''
            errors: ''
  settings:
    attributes:
      type: attributes
      label: Attributes
    classes:
      type: textfield
      label: Classes
